<!-- COMUNAS 2017 -->
<!DOCTYPE html>
<html>
<head lang="pt">
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
    <meta charset="UTF-8">
    <title>Comunas | Bem Vindo</title>
    <Link rel="stylesheet" href="css/style.css"/>
    <Link rel="stylesheet" href="css/tooltips.css"/>
    <link rel="shortcut icon" href="./favicon.ico" type="image/x-icon">
    <link rel="icon" href="./favicon.ico" type="image/x-icon">
    <link href="https://fonts.googleapis.com/css?family=Anton" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Fjalla+One" rel="stylesheet">
</head>
    <body>
    
    <div><img id="logo_comunas" src="images/logo.png"></div>
    
        
        
    <nav>
        <a id="home" href="#homeSection" class="tooltip"><img src="./images/home_icon.png"><span class="tooltiptext">Home</span></a>
        <a id="app" href="#appSection" class="tooltip"><img src="./images/app_icon.png"><span class="tooltiptext">App</span></a>
        <a id="about" href="#aboutSection" class="tooltip"><img src="./images/about_icon.png"><span class="tooltiptext">Sobre</span></a>
        <a id="contact" href="#contactSection" class="tooltip"><img src="./images/contact_icon.png"><span class="tooltiptext">Contactos</span></a>
        
    </nav>
    
    <!--Podemos adicionar até 25 classes destas. -->    
    <div id="homeSection" class="section sectionHome"><img id="slogan" src="./images/Logo_and_slogan_2.png">
        <div class="stores">
            <a href="https://play.google.com/store"><img id="play_store" src="./images/play_store.png"></a>
            <a href="https://www.apple.com/pt/ios/app-store/"><img id="apple_store" src="./images/apple_store.png"></a>
            
            
        </div>
    </div> 
    
    <div id="appSection" class="section sectionApp">
        
        <img id="ez_app" src="./images/ez_app.png">
        <div class="text app_text">
            <span class="title" style="font-size: 40px;"> COMPRAR COM EZ<span style="color:yellow;">BUY</span>: <br><span style="font-size:78px">SEMPRE <span style="color:yellow;">EZ</span>.</span></span>
            <br><br>A aplicação <span style="font-family: future_socialism;">EZ<span style="color:yellow;">BUY</span></span> ajuda-te a fazer compras de forma fácil e rápida. Simplesmente tira uma fotografia ao produto que queres, e o reconhecimento automático de imagem trata do resto! Apresentamos-te várias opções para comprares o produto, desde o mais barato à loja mais próxima. Quanto mais procurares, mais a EZBUY é capaz de encontrar, através do poder infinito da nuvem. E o melhor de tudo? É <span style="color:yellow;">totalmente grátis</span>, sem anúncios, sem publicidade.
        </div>
        
        
        </div>
        
        
        
        <div id="app_funcionalidades" class="section subsectionApp">
        <div class="text funcionalidades_text">
            <img id="phones" src="./images/phones.png">
            <span style="color: darkred;">&#9733;</span>&emsp;Interface gráfica simples e familiar;
            <br><span style="color: darkred;">&#9733;</span>&emsp;Navegação facilitada para os teus sites de compras favoritos, assim como sugestões de novos websites e produtos com base naquilo que procuras.
            <br><span style="color: darkred;">&#9733;</span>&emsp;Filtra por velocidade de entrega, tempo de espera, preço e disponibilidade do produto, entre outros.
            <br><span style="color: darkred;">&#9733;</span>&emsp;Acede a criticas de outros utilizadores, ajudando-te a tomar a melhor decisão.
            <br><span style="color: darkred;">&#9733;</span>&emsp;Encontra recomendações baseadas em características semelhantes, como produtos com melhores pontuações e/ou mais baratos.
            <br><span style="color: darkred;"><audio id="anthem" src="https://www.marxists.org/history/ussr/sounds/mp3/soviet-anthem.mp3"></audio>
<span onclick="document.getElementById('anthem').play()">&#9733;</span></span>&emsp;Dá-nos feedback na aplicação e recebe descontos.
            
            <div style="font-size: 15px; line-height: 20px;">
                <br><br><br>Nota:
                Compatível com todos os sistemas operativos Android (4.4-7.0+) e iOS(5-11.1+) com mais de 2GB de RAM.
                Não é garantida a compatibilidade para dispositivos com câmera fotográfica com resolução de 4MP ou inferior nem dispositivos sem acesso a redes Wi-Fi.
            </div>
            
            </div>
            
                
        
        </div>
        
    
        
    <div id="aboutSection" class="section sectionAbout">
            <img id="lenin_comunas" src="./images/lenin_comunas.png">
            
            <div>
                <div class="title about_title">
                    Somos Trabalhadores. <br>Somos<span style="font-size: 80px; color:black; font-family: future_socialism;">&nbsp;Comunas</span>.
                </div>
            
                <div 
                     class="text about_text">Somos uma equipa de cinco elementos pronta para qualquer desafio. <br>Este projecto foi desenvolvido por alunos do 1º ano da Licenciatura em Engenharia Informática do Instituto Superior de Engenharia do Porto, no âmbito da unidade curricular Laboratório/Projeto I.
                </div>
        
            </div>
            
        
        
    </div>
        
    <div id="contactSection" class="section sectionContact"> 
        <div class="contacts">
            <div class="title contacts_title"><span style="color:darkred;">CONTACTA-NOS</span>:</div> 
        <div>
            <br><br>
            <img class="contacts_icon" src="./images/code_icon.png">
            <span class="text" style="color: black; font-size: 20px;">Coding:</span><br>
            <a class="text contact_text" style="margin-right=100px;" href="mailto:1161023@isep.ipp.pt">João Santos&nbsp;</a><span class="text" style="color:black;">|</span>&nbsp;
            <a class="text contact_text" style="margin-right=100px;" href="mailto:1161791@isep.ipp.pt">Rúben Sousa</a><br>
            <br><br>
            <img class="contacts_icon" src="./images/design_icon.png">
            <span class="text" style="color: black; font-size: 20px;">Design:</span><br>
            <a class="text contact_text" style="margin-right=100px;" href="mailto:1160633@isep.ipp.pt">Patrícia Pinto&nbsp;</a><span class="text" style="color:black;">|</span>&nbsp;
            <a class="text contact_text" style="margin-right=100px;" href="mailto:1160636@isep.ipp.pt">Renato Pereira</a><br>
            <br><br>
            <img class="contacts_icon" src="./images/text_icon.png">
            <span class="text" style="color: black; font-size: 20px;">Text:</span><br>
            <a class="text contact_text" style="margin-right=100px;" href="mailto:1151228@isep.ipp.pt">João Fontes&nbsp;</a>
            
        </div>
        </div>
        
        
        
            
        
        
        
        
        
    </div>
    <div id="endDisclaimer" class="section sectionPageEnd">
        

        
        <p1 style="font-family: Anton"><a href="http://www.isep.ipp.pt/"><img id="isep_ipp" src="./images/isep_ipp.png"></a><br>Copyright Comunas<a target="_blank" style="text-decoration: none; color: darkgrey;" href="https://i.redd.it/hiqyo2e57kox.jpg"><audio id="troll" src="http://a.tumblr.com/tumblr_lhwzuhknof1qd6z7ro1.mp3"></audio>
<span onclick="document.getElementById('troll').play()">&copy;</span></a>  2017. Todos os direitos reservados.</p1>
        </div>
    
    <script src="./js/jquery-3.2.1.min.js"></script>
    <script src="./js/app.js"></script>
      
    </body>
</html>